A56-keybld(1)

NAME
a56-keybld - Motorola DSP56001 assembler - build finite-state parser

SYNOPSIS
a56-keybld > output < input

DESCRIPTION

builds a finite-state parser for the given keyword list in input file

AUTHORS
Copyright (C) 1990-1998 Quinn C. Jensen. This manual page was written by Thorsten Alteholz <debian@alteholz.de>, for the Debian GNU/Linux system (but may be used by others).